<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000040" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">生成计划订单（资源需求计划 (RRP) 运行）</Title>
		<Keyword ContextSensitive="No"><Level1>资源需求计划 (RRP) 运行</Level1>
			<Level2>生成计划订单</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>计划订单</Level1>
			<Level2>生成</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">执行订单模拟（RRP 运行）期间，<GUIRef href="/baanerp/cp" role="package">企业计划子系统</GUIRef>会生成计划订单以解决库存短缺问题。</Paragraph>
		<ProcedureList><ListIntro><GUIRef href="/baanerp/cp" role="package">企业计划子系统</GUIRef>将使用以下步骤：</ListIntro>
			<ListItem>确定结束日期。</ListItem>
			<ListItem>确定数量。</ListItem>
			<ListItem>选择供应源。</ListItem>
			<ListItem>选择一个或多个供应商并确定订货数量。</ListItem>
			<ListItem>更正结束日期。</ListItem>
			<ListItem>确定起始日期。</ListItem>
		</ProcedureList>
		<GeneralSection><SectionTitle>步骤 1：确定结束日期</SectionTitle>
			<Paragraph class="Default">如需更多信息，请参见<Link href="/baanerp/cp/onlinemanual/000161" role="manual">计算供应提前期</Link>。</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>步骤 2：确定数量</SectionTitle>
			<Paragraph class="Default">Infor ERP 可以确定要订货的数量，其中包括<Link href="/baanerp/ti/glossary/glossary#OrderInterv_ti" role="glossary">订货间隔</Link>内的所有需求，并考虑批次大小规则。</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>步骤 3：选择供应源</SectionTitle>
			<List><ListIntro><GUIRef href="/baanerp/cp" role="package">企业计划子系统</GUIRef>可以生成三种类型的计划订单：</ListIntro>
				<ListItem><Link href="/baanerp/cp/glossary/glossary#000047" role="glossary">计划生产订单</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/cp/glossary/glossary#000048" role="glossary">计划采购订单</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/cp/glossary/glossary#000049" role="glossary">计划分销订单</Link>
				</ListItem>
			</List>
			<Paragraph class="Default">Infor ERP 会根据<Link href="/baanerp/cp/glossary/glossary#000104" role="glossary">供应源分配策略</Link>在这些类型的订单中进行选择。 如果不存在供应源分配策略，<GUIRef href="/baanerp/cp" role="package">企业计划子系统</GUIRef>将使用<GUIRef href="/baanerp/cp/rpd/cprpd1100m000" role="session">物料计划数据 (cprpd1100m000)</GUIRef> 进程中定义的默认供应源。</Paragraph>
			<GeneralSection><SectionTitle>步骤 4：选择一个或多个供应商并确定订货数量</SectionTitle>
			</GeneralSection>
			<Paragraph class="Default">此步骤仅适用于计划采购订单和计划分销订单。</Paragraph>
			<Paragraph class="Default">如果选择的供应源是采购，<GUIRef href="/baanerp/cp" role="package">企业计划子系统</GUIRef>会搜索一个或多个外部供应商。</Paragraph>
			<Paragraph class="Default">如果选择的供应源是分销，<GUIRef href="/baanerp/cp" role="package">企业计划子系统</GUIRef>会搜索一个或多个内部供应商。</Paragraph>
			<Paragraph class="Default">根据<GUIRef href="/baanerp/cp/rpd/cprpd7120m000" role="session">供应策略 (cprpd7120m000)</GUIRef> 进程中定义的供应策略，可确定在各种不同供应商中分配需求量的方法。 如果找不到任何供应策略，<GUIRef href="/baanerp/cp" role="package">企业计划子系统</GUIRef>会使用默认策略。</Paragraph>
			<Paragraph class="Default">如果有必要，Infor ERP 会根据批量调整规则调整计划订单的订货数量。请参见<Link href="/baanerp/cp/onlinemanual/000060" role="manual">批量调整</Link>。</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>步骤 5：更正结束日期</SectionTitle>
			<Paragraph class="Default">如需更多信息，请参见<Link href="/baanerp/cp/onlinemanual/000161" role="manual">计算供应提前期</Link>。</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>步骤 6：确定起始日期</SectionTitle>
			<Paragraph class="Default">如需更多信息，请参见<Link href="/baanerp/cp/onlinemanual/000161" role="manual">计算供应提前期</Link>。</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>分解需求</SectionTitle>
			<Paragraph class="Default">如果 Infor ERP 生成了计划生产订单，它还会生成制造物料的组件的需求。Infor ERP 会在模拟具有更高的<Link href="/baanerp/cp/glossary/glossary#000045" role="glossary">阶段编号</Link>的物料时考虑这些分解需求。 在多地点模拟情况下，Infor ERP 也会对计划分销订单执行此分解过程。</Paragraph>
			<Paragraph class="Default">如需有关查看和修改计划订单的信息，请参见<Link href="/baanerp/cp/onlinemanual/000326" role="manual">企业计划子系统中的计划订单</Link>。</Paragraph>
		</GeneralSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle>相关主题</SectionTitle>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000162" role="manual">资源需求计划 (RRP) 运行 - 概览</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000164" role="manual">资源需求计划 (RRP) 运行 - 一种物料的基本计算</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000046" role="manual">供应源</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000161" role="manual">计算供应提前期</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000060" role="manual">批量调整</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000326" role="manual">企业计划子系统中的计划订单</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
